@charset "UTF-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css?family=Lato:300,400,700,900|Libre+Baskerville:400,700');

/* font-family: 'Libre Baskerville', serif;
font-family: 'Lato', sans-serif; */


* {
	box-sizing: border-box;
}
html {
    position: relative;
    min-height: 100%;
}
body {
	margin: 0;
	border:0;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	color: #DDD;
	background: #303030;
	font-size: 16px;
	padding: 20px 0 50px 0;
	margin-top: 190px;
	margin-bottom: 428px;
}
p {
	font-family: 'Lato', sans-serif;
	font-size: 16px;
	letter-spacing: 1px;
	font-weight: 300;
	margin: 0 0 15px 0;
	line-height: 22px;
}
#topBar {
	background: #00A94F;
	height: auto;
    position: fixed;
    top: 0;
    width: 100%;
	z-index: 999;
	padding: 5px 0;
	color: #fff;
}
#topBar-mobile {
	display:none;
	background: #00A94F;
	height: auto;
    position: fixed;
    top: 0;
    width: 100%;
	z-index: 999;
	padding: 5px 0;
	color: #fff;
}
#topBar p, #topBar-mobile p {
	margin: 0;	
}
#topBar a, #topBar a:hover, #topBar a:active, #topBar-mobile a, #topBar-mobile a:hover, #topBar-mobile a:active  {
	color: #fff;	
}
header {
	width: 100%;
	height: 155px;
	margin: auto;
	background: #0A0A0A;
    position: fixed;
    top: 32px;
    width: 100%;
	z-index: 999;
}
.container {
	width: 1000px;
	margin:auto;
}
.container1 {
	width: 1200px;
	margin:auto;
}
#logo {
	width:110px;
	height:auto;
	margin:14px auto;
	float: left;
}
a, a:hover, a:active {
	text-decoration:none;
}
a {
	font-size: 16px;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	color: #DDD;
	text-transform: uppercase;
}
a:hover, a:active {
	color: #666;
}


nav {
	width:80%;
	height:auto;
	margin:40px auto;
	text-align:right;
	float: right;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	font-size: 25px;
}
nav ul {
    list-style-type: none;
    padding: 0;
    overflow: hidden;
	margin:auto;
}
nav li {
    display: inline;
	margin:auto;
}
nav li a {
	font-style:normal;
    color: #DDD;
	margin: 0 0 0 25px;
    text-decoration: none;
	padding-top: 5px;
}
nav li a:hover {
	font-style:normal;
    color: #DDD;
	margin: 0 0 0 25px;
    text-decoration: none;
	border-top: #00A94F solid 4px !important;
	display: inline-block;
}
:target:before {
	content:"";
	display:block;
	height:170px; /* fixed header height*/
	margin:-170px 0 0; /* negative fixed header height */
}


.nav2 {
	width:100%;
	height:auto;
	margin:40px auto;
	text-align:center;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
}
.nav2 ul {
    list-style-type: none;
    padding: 0;
    overflow: hidden;
	margin:auto;
}
.nav2 li {
    display: inline;
	margin:auto;
	border-right: 1px solid #CCC;
}
.nav2 li a {
	font-style:normal;
    color: #333;
	margin: 0 10px 0 10px;
    text-decoration: none;
	padding-top: 6px !important;
	font-size: 13px;
}
.nav2 li a:hover {
    color: #00A94F;
}


.flex-container {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	text-align: center !important;
}

.flex-container > div {
	width: auto;
	margin: 0;
	padding: 10px 26px;
	height: 36px;
	border-left: 2px solid #303030;
}
.flex-container > div.last {
	border-right: 2px solid #303030;
}
.flex-container a {
	font-size: 12px;
}
.flex-container a:hover {
    color: #00A94F;
}





h1 {
	font-family: 'Libre Baskerville', serif;
	font-weight: 400;
	color: #fff;
	font-size: 25px;
	text-transform: uppercase;
	letter-spacing: 3px;
	border-bottom: 4px solid #00A94F;
}
h2 {
	font-family: 'Libre Baskerville', serif;
	font-weight: 400;
	color: #fff;
	font-size: 18px;
	letter-spacing: 1px;
}
h2.line {
	margin-top: 25px;
	border-top: 1px solid #00A94F;
	padding-top: 25px;	
}

#clear {
	clear:both;	
}




.pdf {
	text-align: center;
}
.pdf h2 {
	padding-bottom: 25px;
	font-size: 24px;	
}
.pdf a {
	padding: 20px 30px;
	margin: auto;
	background:#00A94F;
	border-radius: 20px;
	text-align: center;
	color: #fff;
	text-transform: none !important;
	font-size: 22px;
	letter-spacing: 1px;	
}




/* Custom Content */

#custom-img {
	background: #fff;
	width: 100%;
}
.imgFloat {
	width: 300px;
	float: left;
	margin:auto;
}
.imgFloat.one, .imgFloat.four {
	margin: 0 0 0 25px;	
}
.imgFloat.two, .imgFloat.five {
	margin:0 25px;	
}
.imgFloat.three, .imgFloat.six {
	margin: 0 25px 0 0;	
}




/* About Us */
.about-img {
	width: 100%;
	height: 400px;
	background: #999;
	margin: -21px 0 40px 0;
}
.person {
	width: 100%;
	height: auto;
	margin: 50px;
	float: left;
}
.team-img {
	width: 25%;	
	float: left;
}
.team-text {
	width: 70%;
	padding-left: 5%;	
	float: left;
}
h1.team {
	text-align: right;
	margin-top: 50px;	
}






/* Contact */
.contact-left {
	float:left;
	width: 45%;
	margin-right: 5%;
}
.contact-right {
	float:left;	
	width: 45%;
	margin-left: 5%;
}
.map {
	height: 450px;	
}







/* Careers */
p.span {
	color: #fff;
	font-size: 14px;
	font-style: italic;
	font-weight: 200;
	margin-top: -15px;
}







/* Services and Home Page */
.serviceBox {
	height: 220px;
	width: 220px;
	float: left;
	margin: 40px 0 0 0;
	background-position: center;
	background-size: cover;
}
.serviceBox.center1 {
	margin: 40px 40px 0 40px;	
}
.serviceBox.center2 {
	margin: 40px 40px 0 0;
	/*clear:both;*/
}
.serviceBox.centerA {
	margin: 40px 40px 0 130px;	
}
.serviceBox.centerB {
	margin: 40px 0 0 0x;	
}
.serviceBox.centerC {
	margin: 40px 130px 0 40px;	
}
#advertising.serviceBox {
	background-image: url(images/services/ad.jpg);
}
#branding.serviceBox {
	background-image: url(images/services/branding.jpg);
}
#custom-content.serviceBox {
	background-image: url(images/services/custom-content.jpg);
}
#e-motion.serviceBox {
	background-image: url(images/services/e-motion.jpg);
}
#email-marketing.serviceBox {
	background-image: url(images/services/email-marketing.jpg);
}
#event-planning.serviceBox {
	background-image: url(images/services/event-planning.jpg);
}
#font-creation.serviceBox {
	background-image: url(images/services/font-creation.jpg);
}
#illustration.serviceBox {
	background-image: url(images/services/illustration.jpg);
}
#printing.serviceBox {
	background-image: url(images/services/printing.jpg);
}
#restaurants.serviceBox {
	background-image: url(images/services/restaurants.jpg);
}
#seo.serviceBox {
	background-image: url(images/services/seo.jpg);
}
#social-media.serviceBox {
	background-image: url(images/services/social-media.jpg);
}







.intro.mobile {
	display:none;	
}
.intro {
	height: auto;	
}
.intro .left-home {
	float: left;
	width: 500px;
	margin-right: 60px;
}
.intro .right-home {
	float: left;
	width: 440px;
}
.intro .left {
	float: left;
	width: 700px;
	margin-right: 50px;
}
.intro .right {
	float: left;
	width: 250px;	
}
.intro .left-all {
	float: left;
	width: 500px;
	margin-right: 60px;
}
.intro .right-all {
	float: left;
	width: 440px;
	padding-top: 20px;	
}
.intro .left-all a, .intro .right-all a {
	font-size: 20px;
}
.intro a {
	color: #00A94F;
	font-weight: 900;	
}
.location-img {
	float: left;
	width: 150px;
	margin-right: 20px;	
}
.location-text {
	float: left;
	width: 270px;
	margin-bottom: 20px;
}
.location-text h2 {
	margin-top: 5px;	
}


.button {
	width: 100%;
	margin:auto;
	text-align: center;
	padding: 20px 0 40px 0;
}
.button a {
	overflow: hidden;
	text-align: center;
	color: #00A94F;
}
.button a:hover {
	color: #fff;	
}

.button a:before,
.button a:after {
	background-color: #00A94F;
	content: "";
	display: inline-block;
	height: 2px;
	position: relative;
	vertical-align: middle;
	width: 42%;
}

.button a:before {
	right: 0.5em;
	margin-left: -50%;
}

.button a:after {
	left: 0.5em;
	margin-right: -50%;
}



.button2 {
	width: 390px;
	margin:0;
	text-align: center;
	padding: 15px;
	border-radius: 8px;
	background: #00A94F;
}
a .button2 {
	overflow: hidden;
	text-align: center;
	color: #fff;
	font-weight: 600;
	letter-spacing: 2px;
}
.button2:hover {
	background: #063;	
}



.b2 {
	width: 100%;
	margin:auto;
	text-align: center;
	padding: 20px 0 40px 0;
}
.b2:before, .b2:after {
	background-color: #00A94F;
	content: "";
	display: inline-block;
	height: 2px;
	position: relative;
	vertical-align: middle;
	width: 36%;
}
.b2:before {
	right: 0.5em;
	margin-left: -50%;
}

.b2:after {
	left: 0.5em;
	margin-right: -50%;
}



ul li {
	margin-bottom: 5px;	
}


.examples {
	margin-top: 50px;	
}

.row {
  display: flex;
  flex-wrap: wrap;
  padding: 0 4px;
}

/* Create two equal columns that sit next to each other */
.column {
  flex: 49%;
  max-width: 49%;
  margin: 0 .5%;
}

.column img {
  margin-top: 8px;
  vertical-align: middle;
}






footer {
	width:100%;
	height:auto;
	margin:auto;
	background: #0A0A0A;
	position: absolute;
	left: 0;
	right: 0;
    bottom: 0;
	padding: 20px 0;
    overflow:hidden;
	text-align: center;
	border-top: 4px solid #00A94F;
}
footer #logo {
	width:80px;
	height:auto;
	margin:0 auto 20px auto;
	float: none;
}
footer p {
	font-size: 14px;
	margin: 0;	
}
footer nav {
	width:80%;
	height:auto;
	float: none;
	margin:0 auto 20px auto;
	text-align:center;
	font-weight: 300;
	font-size: 11px;
	line-height: 18px;
}
footer nav li a {
	font-style:normal;
    color: #DDD;
	margin: 0 0 0 15px;
    text-decoration: none;
	padding: 0;
	font-size: 11px;
}
footer nav li a:hover {
	font-style:normal;
    color: #DDD;
	margin: 0 0 0 15px;
    text-decoration: none;
	display: inline-block;
	font-size: 11px;
	padding: 0;
	border: none !important;
}
footer .addresses a {
	font-size: 11px;
	line-height: 11px;
	text-transform: none;	
}
footer .addresses {
	margin: -10px 0 20px 0;	
}
footer .addresses a:hover {
	color: #00A94F;	
}

.flex-footer {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: stretch;
	text-align: left;
}
.flex-footer > div {
	width: 100px;
	margin: 10px;	
	padding: 0 10px;
	height: auto;
	border-right: 1px solid #CCC;
}
.flex-footer > div ul {
    list-style-type: none;
    padding: 0;
    overflow: hidden;
	margin:auto;
}
.flex-footer > div.span ul {
	float: left;
	width: 50%;
	margin: 0;	
}
.flex-footer > div a {
	text-transform: none !important;
	font-size: 13px;
}
.flex-footer > div a:hover {
	color:#00A94F;
}
.flex-footer p {
	font-weight: 900;	
	margin-bottom: 10px;
}
.flex-footer > div.last2 {
	border-right: none;
}


.mobile-footer {
	display: none;
}

.accordion {
  background-color: #303030;
  color: #DDD;
  cursor: pointer;
  padding: 10px 20px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
  transition: 0.4s;
}

.active, .accordion:hover {
  background-color: #424140;
}

.accordion:after {
  content: '\002B';
  color: #777;
  font-weight: bold;
  float: right;
  margin-left: 5px;
}

.active:after {
  content: "\2212";
}

.panel {
  padding: 0 18px;
  background-color: #191919;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}
.panel ul {
    list-style-type: none;
    padding: 0;
    overflow: hidden;
	margin:auto;
	text-align: left;
	margin-bottom: 5px;
}
.panel ul a {
	font-size: 12px;
	text-transform: none;
}
.panel ul li {
	margin-bottom: 0;	
}




.section {
	margin: 50px 0 30px 0;
	padding: 25px 0 0 0;
	border-top: 2px solid #00A94F;	
}


.mobile-sus {
	display:none;	
}


.left.glossary {
	width: 100%;	
}






#myDIV {
  width: 100%;
  padding: 50px 0;
  text-align: center;
  background-color: lightblue;
  margin-top: 20px;
  display:none;
}
.targetDiv {
  display:none;
}






/************************ MOBILE NAV ************************/
#mobileNav {
	display:none;	
	width:40%;
	position: absolute;
	right: 0;
	font-family: 'Lato', sans-serif;
	color:#333;
	margin-top: -93px;
    font-size: 20px;
}
.bar1, .bar2, .bar3 {
    width: 10px;
    height: 2px;
    background-color: #fff;
    margin: 3px 0;
    transition: 0.4s;
}
.container2 {
    display: inline-block;
    cursor: pointer;
}

/* Rotate first bar */
.change .bar1 {
    -webkit-transform: rotate(-45deg) translate(-9px, 6px) ;
    transform: rotate(-45deg) translate(-9px, 6px) ;
}

/* Fade out the second bar */
.change .bar2 {
    opacity: 0;
}

/* Rotate last bar */
.change .bar3 {
    -webkit-transform: rotate(45deg) translate(-8px, -8px) ;
    transform: rotate(45deg) translate(-8px, -8px) ;
}

.dropbtn {
	font-family: 'Lato', sans-serif;
	font-weight: 600;
	font-size: 20px;
	float:right;
    margin: 28px 35px 0 0;
    border: none;
    cursor: pointer;
	text-align: left;
	background-color: #00A94F;
	border-radius: 3px;
	padding: 10px 15px;
}

.dropbtn:hover, .dropbtn:focus {
	background-color: #00A94F;
}

.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
	margin-top: 94px;
    background-color: #424140;
    min-width: 215px;
	width:100%;
	text-align:right;
    overflow: auto;
    right: 0;
    z-index: 999;
}

.dropdown-content a {
    color: #DDD;
    padding: 9px 30px;
    text-decoration: none;
    display: block;
	font-size: 13px;
}

.dropdown a:hover {
    background-color: #00A94F;
}

.show {
	display:block;
}










/*****form*****/
form {
	width:80%;
	height:auto;
	margin:auto;
	color: #333;
	text-align: left;
	line-height: 35px;
	border: 2px solid #999;
	padding: 20px 30px;
}
form label.hide {
	display:none;	
}
input[type="text"], input[type="email"], textarea {
	width: 100%;
	height: 30px;
	margin: 5px auto 5px auto;
	background: #fff;
	border: none;
	border-radius: 5px;
	padding: 10px;
	font-family: 'Lato', sans-serif;
	font-size: 16px;
	font-weight: 300;
}
textarea {
	height: 150px;
}
input::placeholder, textarea::placeholder, label {
	font-family: 'Lato', sans-serif;
	color: #333;
	font-size: 16px;
	font-weight: 300;
	line-height: 16px;
	padding-top: 15px;
	display:block;
}
input[type=submit] {
    border-radius: 8px;
    border: 0;
    width: 120px;
    height: auto;
	padding: 9px 0 9px 0;
	text-transform: uppercase;
	font-family: 'Lato', sans-serif;
	color: #fff;
	font-size: 20px;
	font-weight: 400;
    background: #00A94F;
	margin-top:15px;
	cursor: pointer;
}
input[type=submit]:hover {
    background:#CCC;
}
span {
	color: #F00;
}
.center {
	text-align: center;
	margin:auto;
	width: 90%;	
}







.terms {
	margin-bottom: 20px;	
}
.terms p {
	font-size: 9px;
	margin: 5px auto;	
	line-height: 12px;
}
p.small a {
	font-size: 11px;	
}







@media screen and (max-width: 1250px){

.container1 {
	width: 1000px;
	margin:auto;
}
.flex-container > div {
	padding: 10px 14px;
}


}



@media screen and (max-width: 1050px){

.container {
	width: 90%;
	margin:auto;
}
.container1 {
	width: 90%;
	margin:auto;
}

body {
	margin-top: 190px;	
}
header {
	height: 158px;	
}
.flex-container a {
	font-size: 11px;	
}
.flex-container > div {
	height: 39px;
	padding: 5px 16px;
}

.intro .left-home {
	float: none;
	width: 100%;
}
.intro .right-home {
	float: none;
	width: 100%;	
}
.intro .left {
	float: left;
	width: 70%;
	margin-right: 5%;
}
.intro .right {
	float: left;
	width: 25%;	
}
.location-img {
	float: left;
	width: 140px;
	margin-right: 2%;	
}
.location-text {
	float: left;
	width: 50%;
	margin-bottom: 20px;
}
.container .services {
	width: 800px;
	margin: auto;		
}
.serviceBox {
	height: 190px;
	width: 190px;
	float: left;
	margin: 0 0 13px 0;	
}
.serviceBox.center1 {
	margin: 0 13px 13px 13px;	
}
.serviceBox.center2 {
	margin: 0 13px 13px 0;
	/*clear:both;*/
}
.serviceBox.centerA {
	margin: 0px 15px 0 100px;	
}
.serviceBox.centerB {
	margin: 0px 0 0 0x;	
}
.serviceBox.centerC {
	margin: 0px 100px 0 15px;	
}

.discount {
	width: 100%;
	height: auto;
	margin: 0 auto 30px auto;	
}

.button a:before,
.button a:after {
	width: 279px;
}

.b2:before,
.b2:after {
	width: 30%;
}


.contact-left {
	float:none;
	width: 100%;
	margin:auto;
}
.contact-right {
	float:none;
	width: 100%;
	margin:auto;
	margin-top: 30px;
}


#custom-img {
	padding: 20px;	
}
.imgFloat {
	width: 30%;
	float: left;
	margin:auto;
}
.imgFloat.one, .imgFloat.four {
	margin: 0 0 0 0;	
}
.imgFloat.two, .imgFloat.five {
	margin:0 5%;	
}
.imgFloat.three, .imgFloat.six {
	margin: 0 0 0 0;	
}




}






@media screen and (max-width: 960px) {
	
.flex-container > div {
	padding: 5px 11px;
}

}





@media screen and (max-width: 900px) {
	

.container .services {
	width: 480px;
	margin: auto;		
}
.serviceBox {
	height: 220px;
	width: 220px;
	float: left;
	margin: 40px 0 0 0;
	background-position: center;
	background-size: cover;
}
.serviceBox.center1 {
	margin: 40px 0 0 40px;	
}
.serviceBox.center2 {
	margin: 40px 40px 0 0;
	clear:both;
}
.serviceBox.centerA {
	margin: 40px 40px 0 0;	
}
.serviceBox.centerB {
	margin: 40px 0 0 0;	
}
.serviceBox.centerC {
	margin: 40px 130px 0 130px;	
}


.button a:before,
.button a:after {
	width: 25%;
}


nav li a {
	margin: 0 0 0 20px;
	font-size: 14px;
}




}



@media screen and (max-width: 840px) {

	
.flex-container > div {
	padding: 5px 8px;
}


}




@media screen and (max-width: 800px) {

body {
	margin-top: 110px;
	margin-bottom: 552px;
}
header {
	height: 95px;	
}
#logo {
	width: 80px;	
}
#mobileNav {
	display:block;	
}
nav {
	display: none;	
}

#topBar {
	display:none;
}
#topBar-mobile {
	display:block;	
}

.flex-container {
	display: none;	
}

.b2:before,
.b2:after {
	width: 20%;
}


.flex-footer > div.span ul {
	float: none;
	width: 100%;	
}

.map {
	height: 300px;	
}



#custom-img {
	padding: 20px;	
}
.imgFloat {
	width: 45%;
	float: left;
	margin:auto;
}
.imgFloat.one, .imgFloat.three, .imgFloat.five {
	margin: 0 10% 0 0;	
}
.imgFloat.two, .imgFloat.four, .imgFloat.six {
	margin: 0 0 0 0;	
}




.person {
	width: 100%;
	height: auto;
	margin: 20px auto 40px auto;
	float: none;
}
.team-img {
	width: 60%;	
	float: none;
	margin:auto;
}
.team-text {
	width: 100%;
	padding: 0;	
	float: none;
	margin:auto;
}
.person h2 {
	text-align: center;	
}






}



@media screen and (max-width: 700px) {


body {
	margin-bottom:0;
	padding-bottom:0;	
}

.location-img {
	width: 30%;
	margin-right: 5%;	
}
.location-text {
	width: 65%;
}

.intro .left {
	width: 100%;
	float: none;	
}
.intro .right {
	width: 100%;
	float: none;	
}
.examples {
	margin-top: 0;	
}

footer .addresses {
	width: 70%;
	margin: -10px auto 20px auto;	
}


.mobile-sus {
	display: block;	
}

.section img {
	width: 50%;
	margin:auto;
	display:block;	
}
.section {
	margin: 30px 0;
	padding: 20px 0 0 0;	
}

footer {
	position: relative;
	margin-top: 20px;
}
.flex-footer {
	display:none;	
}
.mobile-footer {
	display: block;	
}



}




/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 550px) {
  .column {
    flex: 100%;
    max-width: 100%;
  }
  
  

.container .services {
	width: 325px;
	margin:auto; 
}
.serviceBox {
	height: 150px;
	width: 150px;
	margin: 25px 0 0 0;
}
.serviceBox.center1 {
	margin: 25px 0 0 25px;	
}
.serviceBox.center2 {
	margin: 25px 25px 0 0;
	clear:both;
}
.serviceBox.centerA {
	margin: 25px 25px 0 0;	
}
.serviceBox.centerB {
	margin: 25px 0 0 0;	
}
.serviceBox.centerC {
	margin: 25px 88px 0 88px;	
}




.intro.mobile {
	display:block;	
}
.intro.desktop {
	display:none;	
}


footer p.span {
	width: 145px;
	margin:auto;	
}

.order {
	width: 100px;	
}

.button {
	padding: 20px 0;	
}
.button a:before,
.button a:after {
	width: 10%;
}

.b2:before,
.b2:after {
	width: 10%;
}


form {
	width: 100%;	
}


.button2 {
	width: 75%;
	margin: auto;
	text-align: center;
	padding: 15px;
	border-radius: 8px;
	background: #00A94F;
}



#custom-img {
	padding: 20px;	
}
.imgFloat {
	width: 100%;
	float: left;
	margin:auto;
}
.imgFloat.one, .imgFloat.three, .imgFloat.five {
	margin: 0 0 0 0;	
}
.imgFloat.two, .imgFloat.four, .imgFloat.six {
	margin: 0 0 0 0;	
}



  
  
}





